Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20540

Description

I would really like to see my R scripts edited in, e.g., Emacs, for this emacsclientw shall be called with the name of the script file.

One way would be to respect EDITOR environment variable and just let Windows users know to set it up (and how) for an alternative

editor to be used. On the second thought, OSGeo4W really messes up environment variables.

Or just add an explicit option to select an editor.

History

#1 - 2015-04-10 05:25 AM - Alexander Bruy

- Category changed from 124 to 94

#2 - 2015-06-07 04:04 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
